Loading...
Searching...
No Matches
header_format_counter_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for header_format_counter_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_digital_header_format_counter = R"doc()doc"
static const char * | __doc_gr_digital_header_format_counter_header_format_counter_0
static const char * | __doc_gr_digital_header_format_counter_header_format_counter_1
static const char * | __doc_gr_digital_header_format_counter_format = R"doc()doc"
static const char * | __doc_gr_digital_header_format_counter_header_nbits = R"doc()doc"
static const char * | __doc_gr_digital_header_format_counter_make = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_digital_header_format_counter

const char* __doc_gr_digital_header_format_counter = R"doc()doc"

static

## __doc_gr_digital_header_format_counter_format

const char* __doc_gr_digital_header_format_counter_format = R"doc()doc"

static

## __doc_gr_digital_header_format_counter_header_format_counter_0

const char* __doc_gr_digital_header_format_counter_header_format_counter_0

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_header_format_counter_header_format_counter_1

const char* __doc_gr_digital_header_format_counter_header_format_counter_1

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_header_format_counter_header_nbits

const char* __doc_gr_digital_header_format_counter_header_nbits = R"doc()doc"

static

## __doc_gr_digital_header_format_counter_make

const char* __doc_gr_digital_header_format_counter_make = R"doc()doc"

static